#include once "window9.bi"

Function GetComboBoxText Alias "GetComboBoxText" (ByVal gadget As Integer,ByVal pos_ As Integer) As string Export
  dim ffhhh As String * 200
  SendMessage(Cast(HWND,GadgetID(gadget)), CB_GETLBTEXT ,pos_ ,Cast(LPARAM,StrPtr(ffhhh)))
  Return ffhhh
End Function
